Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008227TestLinkGUIpublic2018-03-27 02:562018-10-06 15:41
Reportercloudy.li 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformIE and chromeOSwin 7 enOS Versionwin 7 en
Product Version1.9.16 (2016 Q4) 
Fixed in Version 
Summary0008227: No css style for main page
DescriptionTestlink has been upgraded to 1.9.17 from 1.9.16.
login testlink with account, it seems like that no load css style for left and right part of main page. please refer to attached screenshot.
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql 5.6
Browserit's the same problem for IE and chrome
PHP Version5.5
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filesjpg file icon issue.jpg [^] (102,005 bytes) 2018-03-27 02:56

- Relationships

-  Notes
(0027453)
fman (administrator)
2018-05-12 07:40

this is the new look & feel

- Issue History
Date Modified Username Field Change
2018-03-27 02:56 cloudy.li New Issue
2018-03-27 02:56 cloudy.li File Added: issue.jpg
2018-05-12 07:40 fman QA Team - Task Workflow Status => TBD
2018-05-12 07:40 fman Note Added: 0027453
2018-05-12 07:40 fman Status new => resolved
2018-05-12 07:40 fman Resolution open => no change required
2018-05-12 07:40 fman Assigned To => fman
2018-10-06 15:41 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker